package com.ym.mec.biz.dal.dto;

import com.ym.mec.biz.dal.entity.CourseGenerateDto;
import com.ym.mec.biz.dal.entity.CoursesGroup;

/**
 * @Author Joburgess
 * @Date 2020/3/8
 */
public class CourseGroupCreateDto {

    private CoursesGroup coursesGroup;

    private CourseGenerateDto courseCycleInfo;

    public CoursesGroup getCoursesGroup() {
        return coursesGroup;
    }

    public void setCoursesGroup(CoursesGroup coursesGroup) {
        this.coursesGroup = coursesGroup;
    }

    public CourseGenerateDto getCourseCycleInfo() {
        return courseCycleInfo;
    }

    public void setCourseCycleInfo(CourseGenerateDto courseCycleInfo) {
        this.courseCycleInfo = courseCycleInfo;
    }
}
